KJL - Bug #2756

Production Internal ID dan External ID
05/17/2024 10:30 AM - jihad ....

Status: Closed Start date: 05/17/2024
Priority: High Due date: 05/27/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mba Yoma, ingin dibuatkan settingan untuk internal ID dan externallD untuk di Production seperti yang sebelumnya, berikut
detailnya:

1. SPK: WO/XX (month)/XX (year)/XXXX (nomor)
contoh: WO/05/24/0001

*untuk di field Internal ID

*month menggunakan huruf romawi

*year dua angka terakhir

*numbernya 4 angka

*number direset kembali menjadi 0000 setiap ganti tahun

2. Production Order (Extrusion, Mixing, Flexing, Wrapping)
Untuk Production order nanti aku setting ref, sehingga mau dibuatkan settingan jika dalam field tersebut sudah ada isinya (hasil dari
ref) maka jika di save tidak perlu load id baru.

KJL-PI/PRD/XX (MONTH)/XX (YEAR)/XXXX NUMBER
contoh: KJL-PI/PRD/05/24/0001

*untuk di field Internal ID

*month menggunakan huruf romawi

*year dua angka terakhir

*numbernya 4 angka

*number direset kembali menjadi 0000 setiap ganti tahun

3. QC Inspection: KJL-PI/QA-QC/XX (MONTH)/XX (YEAR)/XXXX NUMBER
contoh: KJL-PI/QA-QC/01/24/0001

*untuk di field External ID

*month menggunakan huruf romawi

*year dua angka terakhir

*numbernya 4 angka

*number direset kembali menjadi 0000 setiap ganti tahun

sudah aku isi untuk di table CKJLFILOINTERNALID

g LT [T .

EXTR 2024 0000 0000
MIX 2024 0000 0000
FLEX 2024 0000 0000
WRAP 2024 0000 0000

*Untuk tahun dan bulan berdasarkan docdate/ tanggal sekarang
*ID mau tergenerate ketika disave

Terima kasih.

History

#1 - 05/21/2024 05:08 PM - Kezia Pawitra Yulianti
- Due date set to 05/27/2024

- Status changed from New to Assigned

07/03/2025 12




- Priority changed from Normal to High

#2 - 08/05/2024 03:19 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 08/05/2024 03:20 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#4 - 08/08/2024 02:05 PM - jihad ....
- Status changed from QA Test to Assigned
- Assignee changed from jihad .... to Tri Rizqiaty

Mba Yoma,

Untuk yang production order (Extrusion, Mixing, Flexing, Wrapping) pada saat aku test kok belum ya mba? untuk yang SPK dan QC Inpection sudah

Terima kasih

#5 - 08/09/2024 03:11 PM - Tri Rizqiaty
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#6 - 08/12/2024 10:25 AM - jihad ....
- Status changed from QA Test to Closed

Terima kasih mba yoma
